/*definice fontu*/
body, input, select, textarea, h1, h2, h3, small {
	font-family: Arial, Helvetica, sans-serif;
}
h1, h2, h3, h5, div.tema {
    font-family: "open sans", Helvtica, sans-serif;
}
#paticka {
    font-family: Verdana, Helvetica, sans-serif;
}
/* tagy vseobecne*/
body {
    font-size: 75%;
    color: #2a2a2a;
    margin: 0;
    padding: 0;
    text-align: center;	
    border-top: solid 7px #737EAF;	
    background: url(/img/bg-body-shadow.png) repeat-x left 7px #FFF;
}
#layout {
    width: 1000px;
    margin: 0 auto;
    padding: 0;
	text-align: left;
	position: relative;
}
td {
    vertical-align: top;
}
a {
	text-decoration: none;
	color: #737EAF;
}
a:hover {
	text-decoration: underline;
}
a img {
    border: none;
}
form {
    margin:0;
    padding:0;
}
h1 {
	padding: 0;
	margin: 0 0 0.3em;
	color: #636363;
	font-weight: 300;
	font-size: 32px;
	line-height: 1.1;
}
h1.titulek {
	color: #333;
	padding: 0 0 9px;
	font-size: 1.2em;
	letter-spacing: 0.3em;
	margin-bottom: 0;
	text-transform: uppercase;
}
h2 {
	padding: 0;
	margin: 1.5em 0 1em;
	color: #0BA086;
	font-weight: normal;
	font-size: 1.5em;
	line-height: 1.2;
}
h3 {
	padding: 0;
	margin: 1.5em 0 0.7em 0;
	color: #000000;
	font-weight: normal;
	font-size: 1.4em;
	line-height: 1.2;
}
h4 {
    padding: 0;
    margin: 1.1em 0 0.3em 0;
    font-size: 1em;
}
h5 {
    padding: 0;
    margin: 0 0 0.5em 0;
    font-size: 0.9em;
    text-transform: uppercase;
    color:#000000;
	font-weight: normal;
	letter-spacing: 1px;
}
h6 {
    padding: 0;
    margin: 0;
    font-size: 0.8em;
    text-transform: uppercase;
}
p {
	padding: 0;
	margin: 0 0 1.2em 0;
}
small {
	font-size: 0.9em;
	color: #666666;
}
input, select, textarea {
	font-size: 1em;
	color: #2a2a2a;
	border: 1px solid #CCCCCC;
	color: #4A4A4A;
}
input[type=button], input[type=submit], .button {
	background: #00B091;
	border-radius: 5px;
	color: white;
	padding: 8px 15px 7px;
	font-size: 14px;
	margin: 1em 0;
	display: inline-block;
	text-transform: uppercase;
}
input[type=button]:hover, input[type=submit]:hover, .button:hover {
	background: #A4CE47;
	color: white;	
}
.button a {
	color: white !important;
}
.button a:hover {
	color: white !important;
	text-decoration: none;
}
.button i {
	color: #C2E8E2;
	font-size: 11px;
	margin-left: 5px;
}
div.cleaner {
    clear: left;
    color: #FFFFFF;
    height: 10px;
    font-size: 3px;
}
/* hlavicka*/
#click-home {
	position: absolute;
	width: 250px;
	height: 92px;
	cursor: pointer;
	top: 0px;
	background: url(http://bioinstitut.cz/images/logo.gif) no-repeat left 2px;
	z-index: 1;
}
#hlavicka {
	padding: 0;
	margin-top: 0;
	clear: both;
	height: 134px;
}
#zvykova {
	font-style: italic;
	text-align: right;
	font-size: 1.1em;
	height: 92px;
	margin-right: 96px;
	padding-top: 12px;
} 
#zvykova a {
	color: #887F7B;
	padding-left: 18px;
	margin-right: 18px;
	border-left: 1px solid #DCD8D6;
}
#jazyk {
	width: 57px;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #737EAF;
	height: 34px;
	border-radius: 0px 0px 5px 5px;
}
#jazyk a {
	padding-left: 0;
	margin-right: 7px;
	color: white;
	padding-top: 11px;
	display: inline-block;
	border: none;
}
#jazyk a:hover {
	border-bottom: none;
}
/* vyhledavani */
#search {
    padding: 0;
    margin:  -4px 0 0 0;
    float: right;
	width: 260px;
}
#search input.policko {
	border: 1px solid #DCD8D6;
	padding: 4px 5px;
	color: #8E8B82;
	font-style: italic;
	font-size: 12px;
}
#search input[type=button] {
	border: none;
	cursor: pointer;
	background-color: #D4D2D1;
	color: white;
	border-radius: 0;
	margin: 0;
	font-size: 18px;
	height: 24px;
	padding: 2px 10px 0;
}
#search input[type=button]:hover {
	border: 1px solid #CCCCCC;
}
/* menu */
#hlavicka #menu {
	clear: both;
}
#hlavicka #menu.horni-menu ul {
	font-size: 0.9em;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	float: right;
}
#hlavicka #menu.horni-menu li {
	margin: 0;
	padding: 0;
	display: inline;
}
#hlavicka #menu.horni-menu li a {
	display: block;
	float: left;
	padding: 10px 0 6px;
	margin: 0 2px 0 0;
	text-decoration: none;
	color: #887F7B;
	text-align: center;
	border-top: solid 1px rgb(255, 255, 255);
	border-bottom: 6px solid #737EAF;
}
#hlavicka #menu.horni-menu li.posledni a {
	margin-right: 0;
}
#hlavicka #menu.horni-menu a:hover {
   border-bottom-color: #A4CE47;
}
#hlavicka #menu.horni-menu li.active a, 
#hlavicka #menu.horni-menu li.active a:hover  {
	color: #737EAF;
	background: #F5F5F5;
	border-bottom-color: #F5F5F5;
	border-top-color: #E4E1E0;
}
#hlavicka #menu.horni-menu li:last-child a {
    padding-right: 0;
}
li#menu-0d30d62d5e6637847fd65480cfd60d34 a {
	width: 80px;
}
li#menu-383aeb7e90b36ead291a66a4b84f4571 a {
	width: 127px;
}
li#menu-89be4aa1f54f33bf748fec2b42250807 a {
	width: 216px;
}
li#menu-aee8415e8affb08cb0c923560f5cec35 a {
	width: 118px;
}
li#menu-0398654ade29536e0e5c0c0ea25ce8a7 a {
	width: 227px;
}
li#menu-3245c36e8ddd70b17f50a2d110199e50 a {
	width: 195px;
}
/*en*/
li#menu-c445a99d639f766da5501102185c51a8 a {
	width: 135px;
}
li#menu-d0195d975c7e12f0deb08b2b1f0b2fab a {
	width: 148px;
}
li#menu-f0c46fb06a437c4a82cb2163ed97f605 a {
	width: 170px;
}
li#menu-f84ade055feaa0ccf7945fbf33115642 a {
	width: 195px;
}
.en #zvykova {
    height: 43px;
}
body.en  {
	background-position: left -37px;
}
body.en #hlavicka {
    height: 89px;
}
/*---------submenu---------*/
#leve-menu {
	line-height: 1.45;
	width: 210px;
	padding-top: 30px;
	float: left;
}
#leve-menu ul{
	list-style-type: none;
	margin: 0 0 25px 0;
	padding: 0;
	font-size: 1em;
	border-top: 1px solid #d4d4d4;
}
#leve-menu li {
	border-bottom: 1px solid #dcd8d6;
	padding: 0;
	margin: 0;
}
#leve-menu li a {
	color: #737EAF;
	border-bottom: none;
	padding: 0.5em 35px 0.5em 15px;
	margin: 0;
	background: url(/img/li-ico.gif) no-repeat right 10px;
	display: block;	
}
#leve-menu li a:hover, #leve-menu li.active {
	color: #333333;
	text-decoration: none;
}
body.home #leve-menu {
    display: none;
}
.aktuality #leve-menu li a {
    background: url(/img/zpet-ico.png) no-repeat left 10px;
    padding-left: 22px;
}
.aktuality #leve-menu ul{
    margin-top: 10px;
}
/* submenu */
#leve-menu ul ul {
    margin-bottom: 10px;
}
#leve-menu ul ul li {
    border: none;
    background-color: white;
    margin-top: -1px;
}
#leve-menu ul ul li a {
    padding: 0.2em 35px 0.2em;
}
/*---------drobeckova navigace---------*/
#drobeckova {
    padding: 0;
    margin: 13px 15px 0 0;
    text-align: right;
    font-size: 11px;
    letter-spacing: 0.1em;
}
#layout #drobeckova a {
    color: #887F7B;
    text-decoration: none;
    border-bottom: none;
}
#layout #drobeckova a:hover {
    color: #404040;
}
/* pravy sloupec */
.right-sloupec {
    float: left;
    width: 240px;
    margin-left: 20px;
    margin-top: 30px;
}
.right-sloupec img  {
    width: 230px;
    padding: 4px;
    border: solid 1px #D4D2D1;
    margin-bottom: 27px;
}
/*---------hlavni prostor---------*/
div#content {
    margin: 13px 0 0 26px;
}
#main {
    padding: 0;
    margin: 26px 0 70px 50px;
    line-height: 1.5;
    width: 714px;
    float: left;
}
.home #main {
    width: 974px;
    float: none;
    margin: 0;
}
#main.plus-pr {
    width: 453px;
}
#main div.text-box img  {
    padding: 4px;
    border: solid 1px #D4D2D1;
    background-color: white;
}
#main div.text-box img[align="right"]  {
    float: right;
    margin-left: 15px;
}
#main div.text-box img[align="left"]  {
    float: left;
    margin-right: 15px;
}
#main li {
    background: url(/img/li-ico.gif) no-repeat left 6px;
    list-style: none;
    padding: 0 0 0 17px;
    margin: 0 0 6px 18px;
}
#main ul {
    margin: 0;
    padding: 0;
}
#main a:hover {
	color: #737EAF;
	border-color: #DCD8D6;
}
#main h1 a, #main h2 a, #main h3 a {
	color: #0BA086;
}
#main h1 a:hover, #main h2 a:hover, #main h3 a:hover {
	color: #737EAF;
	text-decoration: none;
}
.date {
	color: #B1B1B1;
	font-weight: normal;
	font-size: 0.8em;
	letter-spacing: 0.1em;
	margin-top: 3em;
	clear: both;
}
.date strong {
    text-transform: uppercase;
    letter-spacing: 0.1em;
    display: inline-block;
}
hr {
    height: 1px;
    border: 0;

    border-bottom: solid 1px #d4d4d4;

}
hr.oddelovac {


    height: 1px;
    border: 0;
	margin: 0 -15px;
    border-bottom: solid 20px whitesmoke;
}

/*---------home---------*/
body.home h1 {
	display: none;
}
/* clanky */
#clanky {
	padding-top: 25px;
}
#clanky div.box h3 {
	margin: 0;
	font-size: 1.3em;
	height: 112px;
	vertical-align: bottom;
	display: table-cell;
	padding: 0 0 0 11px;
}
.autor, .postovne {
    font-size: 1.2em;
    color: #6E6E6E;
    margin-top: 1em;
}
.postovne {
    color: #00B091;
}
.box .autor, .box .postovne {
    font-size: 0.75em;
}
a + .autor, a + .postovne {
    margin-top: 0.3em;
}
.autor strong, .postovne strong {
    color: #2a2a2a;
}
#clanky div.box {
	width: 298px;
	height: 280px;
	padding: 0;
	background-color: white;
	border: solid 1px #E7E6E4;
	float: left;
	margin: 0 0 37px 37px;
	position: relative;
}
#clanky div.box:hover {
	cursor: pointer;
	background-color: #F6F6F6;
}
#clanky div.box.partner:hover {
	cursor: pointer;
	background-color: white;
}
#clanky div.box.partner div:hover {
	background-color: #F5F5F5;
}
body.home #clanky div.box:nth-child(3n+1) {
    margin-left: 0px;
}
div#clanky.cl-stranka div.box:nth-child(2n+1) {
    margin-left: 0;
}
#clanky.cl-stranka div.box {
    width: 336px;
}
#clanky div.text-box {
	padding: 0 10px 0 0;
}
#clanky div.box img{
	float: left;
	margin: -1px 0 0 -1px;
	border: none;
	padding: 0;
	width: 110px;
	height: initial;
	line-height: 1.45;
}
body.home #clanky div.partner-logo img{
    width: initial;
    margin: 0;
    float: none;
    background-color: transparent;
} 
.anotace {
	margin: 18px 15px 15px;
	height: 135px;
	overflow: hidden;
	line-height: 1.45;
}
.anotace p {
    margin: 0 0 0.6em;
}
#clanky div.tema {
	font-size: 0.95em;
}
#clanky div.tema a {
	color: #7e3895;
	border-color:  #b4a5d5;
}
#clanky div.stitky {
	font-size: 0.9em;
	color: #E9F3F1;
	background-color: #00B091;
	position: absolute;
	top: -1px;
	right: -1px;
	text-transform: uppercase;
	padding: 4px 15px;
	letter-spacing: 0.2em;
	cursor: default;
}
#clanky div.tema a:hover,
#clanky div.stitky a:hover {
	color: #666;
	border-bottom-color: #ccc;
}
#clanky div.tema a:hover{
	color: #333;
	border-bottom-color: #ccc;
}
body.home #main {
    margin-top: 0px;
}
div.priloha {
    margin: 2em 0;
    color: #666666;
    border-top: solid 1px #E7E6E4;
    border-bottom: solid 1px #E7E6E4;
    padding: 1.2em 0;
}
div.priloha strong  {
    color: #2A2A2A;
    text-transform: uppercase;
    font-size: 0.8em;
    letter-spacing: 0.1em;
    display: inline-block;
    width: 80px;
}
div.priloha blockquote  {
    margin: 0 0 0 80px;
}
.text-box.fulltext {
    margin-top: 20px;
}
.abstract {
    font-size: 1.2em;
    border-top: solid 1px #E7E6E4;
    border-bottom: solid 1px #E7E6E4;
    margin-bottom: 2em;
    font-weight: 700;
    font-family: "open sans", Helvtica, sans-serif;
    padding: 1.2em 0;
}
a + .abstract {
    margin-left: 349px;
}
a.pub-img {
    display: block;
    width: 240px;
    height: 350px;
    float: left;
}
a.pub-img + .abstract {
    margin-left: 240px;
}
#main div.fulltext img {
    float: left;
    margin: 0 38px 30px 0;
}
.fulltext-text {
    clear: both;
	font-size: 1.1em;
}
.fulltext-text.pub-abstr {
    clear: none;
}
#main div.fulltext div.foto-obal a {
    border: none;
}
span.span-button {
    font-size: 11px;
    background: url(/img/li-ico.gif) no-repeat left 9px;
    padding: 3px 12px;
    display: inline-block;
}
span.span-button a {
    font-size: 1.2em;
    padding-right: 3px;
    font-weight: bold;
}
hr.cleaner {
    clear: left;
	padding-top: 15px;
}
/* pager */
.pager {
    clear: both;
}
.pager a,.pager span.active  {
    background-color: #FFF;
    padding: 1px 7px;
    margin: 0 1px;
    color: #646464;
    font-size: 1.2em;
    text-decoration: none;
    border: solid 1px #D7D7D6;
    display: inline-block;
}
.pager span.active {
    background-color: #00B091;
    color: #FFF;
    border-color: #00B091;
}
.pager a:hover {
    background-color: #E7E6E4;
    color: #646464 !important;
}
.pager .delimiter {
    display: none;
}
div.vlozit {
    font-size: 0.8em;
	font-weight: bold;
    text-align: right;
	background-color: #F5F5F5;
	margin: -7px -15px -15px;
	padding-top: 10px;
	letter-spacing: 1px;
}
body.home #clanky+div.vlozit {
	margin: -7px 0 0;
}
#clanky div.box.partner {
    border: none;
}
.partner-logo {
    border: solid 1px #E7E6E4;
    margin: 0 0 8px 8px;
    width: 143px;
    height: 135px;
    float: left;
    text-align: center;
}
.partner-logo a {
    width: 143px;
    height: 135px;
    display: table-cell;
    vertical-align: middle;
}
#clanky div.box.partner .partner-logo:nth-child(2n+1) {
    margin-left: 0px;
}
/*---------fotogalerie---------*/
#main div.fotogalerie {
	clear: left;
	margin-top: 2.5em;
	margin-left: -14px;
}
#main div.fulltext .fotogalerie img {
    margin: 0;
    padding: 0;
    border: none;
	float: none;
}
#main div.fotogalerie .foto-obal {
	display: table;
	float: left;   
	width: 226px;
	height: 226px;	
    padding: 0;    
	margin: 0 0 14px 14px;    
	background-color: #F6F6F6;
	border: solid 1px #E7E6E4;
}
#main div.fotogalerie .foto-obal:hover {  
	background-color: #E7E6E4;
}
#main div.fotogalerie a {
	border: none;
	overflow: hidden;
	display: table-cell;
	text-align: center;
	vertical-align: middle;	
}
/*-------------paticka----------*/
#paticka {
	background: #E9E9E9 url(/img/bg-paticka.png) repeat-x;
	margin: 30px 0 0 0;
	padding: 0;
	color: #525048;
	font-size: 0.85em;
	font-style: italic;
	line-height: 1.3;
	clear: both;
}
#paticka div.text {
    width: 700px;
    margin: 0 auto;
    padding: 10px 0 18px 26px;
}
#paticka strong {
    color: #333333;
}
#paticka a {
	color: #525048;
	border-bottom: dotted 1px #aaa495;
}
#paticka a:hover {
    color: #000;
}
/*#paticka div.text img {
    margin: 0 5px 0 0;
	float: left;
}
#paticka div.left {
	float: left;
	width: 751px;
}
#paticka div.sponzor {
	float: left;
	width: 256px;
	line-height: 1.35;
	color: #57575f;
}*/

/** Lytebox **/
#lbOverlay { position: fixed; top: 0; left: 0; z-index: 99998; width: 100%; height: 500px; }
#lbOverlay.grey { background-color: #000000; }

#lbMain { position: absolute; left: 0; width: 100%; z-index: 99999; text-align: center; line-height: 0; }
#lbMain a img { border: none; }

#lbOuterContainer { position: relative; background-color: #fff; width: 200px; height: 200px; margin: 0 auto; }
#lbOuterContainer.grey { border: 1px solid #000; }

#lbDetailsContainer {	font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; width: 100%; line-height: 1.4em;	overflow: auto; margin: 0 auto; }
#lbDetailsContainer.grey { border: 1px solid #000; border-top: none; }

#lbImageContainer, #lbIframeContainer { padding: 10px; }
#lbLoading { position: absolute; top: 45%; left: 0%; height: 32px; width: 100%; text-align: center; line-height: 0; background: url(data:image/gif;base64,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) center no-repeat;}
#lbHoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lbImageContainer>#lbHoverNav { left: 0; }
#lbHoverNav a { outline: none; }

#lbPrev, #lbNext { width: 49%; height: 100%; background: transparent url(data:image/gif;base64,R0lGODlhAQABAID/AMDAwAAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==) no-repeat; display: block; left: 0; float: left; }
#lbPrev.grey:hover, #lbPrev.grey:visited:hover { background: url(data:image/gif;base64,R0lGODlhLwAgAPcAAJCQkLy8vE1NTf///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAALwAgAAAIZQAHCBxIsKDBgwgTKlzIsKHDhxAjSpxIsaLFixgzatzIsaPHjwYBgGwIQMDIhSVNnkSYUuXKgi1dvhQYU+bLmjZPBhDAs2fOkzhnEqwpdKjPokZ5Ik261GjToU+jSp1KtarVigEBADs=) left 15% no-repeat; }

#lbNext { right: 0; float: right; }
#lbNext.grey:hover, #lbNext.grey:visited:hover { background: url(data:image/gif;base64,R0lGODlhLwAgAJEAAJCQkLy8vE1NTf///ywAAAAALwAgAAACQ5yPqcvtD6OctNqLs968+w+G4gWMk1CakICqD9u6DBzLCV3bBp7bvBDQ7XApIVF4oBWRsCWzx3QiB9Kp9YrNarfcRQEAOw==) right 15% no-repeat; }

#lbPrev2, #lbNext2 { text-decoration: none; font-weight: bold; }
#lbPrev2.grey, #lbNext2.grey, #lbSpacer.grey { color: #333333; }

#lbPrev2_Off, #lbNext2_Off { font-weight: bold; }
#lbPrev2_Off.grey, #lbNext2_Off.grey { color: #CCCCCC; }

#lbDetailsData { padding: 0 10px; }
#lbDetailsData.grey { color: #333333; }

#lbDetails { display: none; width: 60%; float: left; text-align: left; }
#lbCaption { display: none; font-weight: bold; }
#lbNumberDisplay { float: left; display: block; padding-bottom: 1.0em; }
#lbNavDisplay { float: left; display: block; padding-bottom: 1.0em; }

#lbClose { width: 30px; height: 14px; float: right; margin-bottom: 1px; }
#lbClose.grey { background: url(data:image/gif;base64,R0lGODlhHQAOAOYAAP39/UxMTE1NTVJSUk5OTvLy8vr6+oiIiFNTU25ubnp6ekpKSvv7+83NzeDg4FdXV6Wlpd/f3+np6YmJiVpaWurq6kdHR3Z2dlZWVvT09NHR0W9vb6Ojo4+Pj4aGhvDw8JSUlElJSYKCgsTExPn5+cXFxV9fX09PT6ampqioqO7u7nR0dNLS0n9/f97e3ubm5lRUVHl5eWFhYdXV1VBQUJmZmfz8/MvLy2lpaXBwcOjo6O3t7YeHh7+/v6enp9bW1qqqqktLS4yMjJ+fn8rKyl1dXVVVVf7+/v///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAAdAA4AAAe6gEiCg4RHhEgMh4I2io1Iho9IAEBEj0eGH0MujoeQkilBJiyDBRMWGw2cg54AEAIBMjNIBQcCBCsaqoKQhkcoNAI4N0IBCxcVuru7vRAIMBRGAgoSycqWkD4IGAMHGZbJvJeSHAPbIgbfuuFIJDUDCA8PBBMFkerKBiCvOQ08CwHdqnlS0YFAgAQRkFSIEeCEBwfgBv2gYCEBREESLoQo0iPiIwAlFCS8ZOhFixHo7kUCsOOaOB2JBAUCADs=) no-repeat; }